/**
 * @file
 * @project 757
 * @package sftheme
 * @site app1
 */


a:link {
	color:#1E286D;
}

a:visited {
	color:#1E286D;
}

a:hover {
	color:#929396;
	text-decoration: none;
}

.sf_region1 {
	background-color: #223289;	
	background-image: url(//img1.wsimg.com/isteam/ip/776650ca-58c5-42a8-9bc6-09957d799f88/legacy/757_hdr-tile_2.jpg);
	background-repeat: repeat-x;
}

.sf_wrapper {	
	background-color: #c7b29a;	
}

.sf_extra10 {
	background-image: url(//img1.wsimg.com/isteam/ip/776650ca-58c5-42a8-9bc6-09957d799f88/legacy/757_robot_2.png);
	background-repeat: no-repeat;	
}

.sf_main_header {	
	background-color: #2A3FA8;
	background-image: url(//img1.wsimg.com/isteam/ip/776650ca-58c5-42a8-9bc6-09957d799f88/legacy/757_hdrbg_2.jpg);
	background-repeat: no-repeat;
}

.sf_pagetitle {			
	background-image: url(//img1.wsimg.com/isteam/ip/776650ca-58c5-42a8-9bc6-09957d799f88/legacy/757_titlebg_2.jpg);
	background-repeat: repeat-x;
	background-color: #2B40AB;	
}

.sf_region6 {	
	background-color: #ffffff;
}

.sf_navigation {	
	background-color: #2a3faa;	
}

.sf_navigation ul li a {		
	color: #9cef2b;
	background-image: url(//img1.wsimg.com/isteam/ip/776650ca-58c5-42a8-9bc6-09957d799f88/legacy/757_gear_2.png);	
}

.sf_navigation ul li a:visited {
	color: #9cef2b;
}

.sf_navigation ul li a:hover {		
	color: #9cef2b;
	background-color: #252e7c;	
}

.sf_region2 {		
	color:#ffffff;	
}

.widgetset {	
	background-color: #2A3FA8; 
}

.widgetset .widget {	
	background-color: #252E7C;
}

.widgetset a:link,
.widgetset a:visited {	
	color: #9cef2b;
}

/* DB Now */

.Data_Central_color1 {
 background-color: #aaa;
 color:#ffffff;
}
.Data_Central_color2 {
 background-color:#9F9F9F;
 color:#222222;
}
.Data_Central_color3 {
 background-color:#CFCFCF;
 color:#222222;
}
.Data_Central_color3 a,
.Data_Central_color3 a:visited { 
 color:#222222;
 text-decoration:underline;
}
.Data_Central_color3 a:hover { 
 color:#222222;
 text-decoration:none;
}
.Data_Central_color4 {
 background-color:#ffffff;
 color:#222222;
}
.Data_Central_color5 {
 border-color:#EFEFEF;
}
.Data_Central_color6 {
 background-color:#EFEFEF;
 color:#222222;
}
.Data_Central_color7 {
 background-color:#333333;
 color:#ffffff;
}

/* End DB Now */



